Re: Option "verify" incompatible with "crt-list"

2018-08-20 Thread Jean-Baptiste Berthelin
Dear, I just have upgraded to the last release of HAProxy 1.8 and it's good working now. Regards Le 20/08/2018 à 13:39, Aleksandar Lazic a écrit : > Hi. > > Am 20.08.2018 um 10:20 schrieb Jean-Baptiste Berthelin: >> Hello, >> >> Since I have upgrade my Chrome webbrows

Option "verify" incompatible with "crt-list"

2018-08-20 Thread Jean-Baptiste Berthelin
oxy/domain_crt_list : /etc/haproxy/domain-com.pem [verify optional] my.domain.com /etc/haproxy/domain2-com.pem *.domain.com ~~~~~~~ The certificate provided by the haproxy server is different according to the SNI, but the "verify" option is not take in account. Is it a known bug or is there a workaround ? Best regards -- *Jean-Baptiste Berthelin*

Option "verify" incompatible avec "crt-list"

2018-08-17 Thread Jean-Baptiste Berthelin
~~~~~~ Le certificat présenté par le serveur est bien différent selon le SNI, mais l'option "verify" ne semble pas interprétée. Cordialement -- *Jean-Baptiste Berthelin*